{
	"319000611_0": "A Rehearsal for Despair",
	"319000611_1": "\"Do you see that star, Alicia? That's Sirius.\"",
	"319000611_2": "\"Sirius... So that's our orchestra's namesake?\"",
	"319000611_3": "\"Yes. It's the star that shines brightest in the dead of night.\"",
	"319000611_4": "\"Right now, there are millions across the world suffering the pain, sadness, and desperation wrought by war.\"",
	"319000611_5": "\"Crushed by the uncertainty of a blinding darkness.\"",
	"319000611_6": "\"Our goal as the Sirius Symphonic Orchestra is to be the light that guides their steps towards a path of hope.\"",
	"319000611_7": "\"I... I don't really understand.\"",
	"319000611_8": "\"Haha, it's a bit of tricky concept.\"",
	"319000611_9": "\"So, Alicia, what do you want to do?\"",
	"319000611_10": "\"Well I love all the music our orchestra plays!\"",
	"319000611_11": "\"When I'm listening to it, I get this warm feeling in my chest.\"",
	"319000611_12": "\"So, I want everyone who hears our music to smile, enjoy it, and feel the same way I do.\"",
	"319000611_13": "\"I see. Well, that's a wonderful idea!\"",
	"319000611_14": "\"Right, starting today, we will add that to our goals.\"",
	"319000611_15": "\"Yeah! I'll do my best to help out, too!\"",
	"319000611_16": "(That dream again...)",
	"319000611_17": "(How long has it been since I last dreamt that?)",
	"319000611_18": "(I wonder if it's because I am on the verge of fulfilling my one true wish.)",
	"319000611_19": "\"Please excuse my intrusion, Lady Alicia.\"",
	"319000611_20": "\"What is it?\"",
	"319000611_21": "\"You seem awfully calm considering the situation.\"",
	"319000611_22": "\"What is it you're trying to say?\"",
	"319000611_23": "\"We heard that the wielder made contact with Section 2.\"",
	"319000611_24": "\"Yes, it appears she did.\"",
	"319000611_25": "\"It's unclear how much information was leaked, but it certainly won't be long before they find this base.\"",
	"319000611_26": "\"And when they do, they will naturally send a task force in to attack us and retrieve the wielder.\"",
	"319000611_27": "\"Although we've established a defensive perimeter of Alca-Noise around the base, our enemies are wielders.\"",
	"319000611_28": "\"I understand your concern. So then what is it that you want us to do about it exactly?\"",
	"319000611_29": "\"We think that perhaps now is the time to go on the offensive and eliminate Section 2 entirely.\"",
	"319000611_30": "\"Kanade Amo is certainly not a concern, but—\"",
	"319000611_31": "\"Aye. Activating Brisingamen was nothing but a mere fluke. She doesn't even appear able to control it.\"",
	"319000611_32": "\"If that is the extent of her power, then countering her will be a simple task, surely?\"",
	"319000611_33": "\"Yes. However, a few days ago, two unknown wielders were identified. We don't yet know how strong they are.\"",
	"319000611_34": "\"We believe that it would perhaps be prudent to eliminate any unknowns before continuing with the plan.\"",
	"319000611_35": "\"Our plan hinges upon the Armonica. Were it to be damaged, everything we have done will be for naught.\"",
	"319000611_36": "\"It is always best to remove the seed of uncertainty before it has the chance to grow.\"",
	"319000611_37": "\"I understand what you are trying to say.\"",
	"319000611_38": "\"Then let's hasten our efforts to complete the lullaby.\"",
	"319000611_39": "\"What? But the Armonica doesn't have the energy it needs yet for our plan to—\"",
	"319000611_40": "\"I know that. This is but a mere rehearsal.\"",
	"319000611_41": "\"It can be both a test run and an opportunity to silence those wielders. Two birds with one stone, surely?\"",
	"319000611_42": "\"As you command.\"",
	"319000611_43": "\"We will begin preparations at once.\"",
	"319000611_44": "(Yes... None shall be able to stop us now.)",
	"319000611_45": "(We are on the cusp of creating our ideal world.)",
	"319000611_46": "\"Why do you have to tune my Gear at a time like this?\"",
	"319000611_47": "\"There's no helping it. I never expected your resonance with Brisingamen to transform it.\"",
	"319000611_48": "\"If I don't use that simulation data to make the right changes, who knows what could happen in a real battle?\"",
	"319000611_49": "\"I already know all that. It's just that if we don't hurry up and save Tsubasa, she'll—\"",
	"319000611_50": "\"There's little to be gained in rushing things now. In her situation, there are only two outcomes.\"",
	"319000611_51": "\"She is either caught again or it's already too late to help her.\"",
	"319000611_52": "\"Too late... How can you say that?!\"",
	"319000611_53": "\"Calm down. It's only conjecture.\"",
	"319000611_54": "\"If we really thought it was too late, would we be going through all this trouble to prepare a rescue team?\"",
	"319000611_55": "\"...Sorry. The thought of losing her really sets me off.\"",
	"319000611_56": "\"I completely understand your impulse to rush.\"",
	"319000611_57": "\"But the stakes are too high for us to fail now. We need to be ready for anything and everything.\"",
	"319000611_58": "\"...I'm hopeless. I'm not even the only one who's in a rush.\"",
	"319000611_59": "\"The other two are feeling pretty on edge, too, yet they're not moaning like I am.\"",
	"319000611_60": "\"My my, quite frank of you. I wonder if your battle with your inner-self caused some emotional growth?\"",
	"319000611_61": "\"Ugh... Say what you will.\"",
	"319000611_62": "\"Hehe, sorry. I don't get to see this side of you very often. It's so cute, I can't help but poke fun at you.\"",
	"319000611_63": "\"Could you just not?\"",
	"319000611_64": "\"Oh... I got a call.\"",
	"319000611_65": "\"Huh?\"",
	"319000611_66": "\"Well, jokes aside, waiting here like this isn't necessarily a total waste of time.\"",
	"319000611_67": "\"What's that supposed to mean?\"",
	"319000611_68": "\"While I was tuning your Gear, I've also been looking into the enemy's plans based on Tsubasa's intel.\"",
	"319000611_69": "(I'm surprised she can keep her head straight, doing all that.)",
	"319000611_70": "\"I've been able to find where she might be, and am on my way to uncovering the enemy's scheme.\"",
	"319000611_71": "\"R-Really?\"",
	"319000611_72": "\"Building a facility all the way out in the North Pole isn't something just any crime syndicate can pull off.\"",
	"319000611_73": "\"So, I figured it was likely they were using a pre-existing facility. I was right on the money.\"",
	"319000611_74": "\"There's really something like that in the North Pole?\"",
	"319000611_75": "\"Yes. There's a secret base the Germans built in the North Pole during World War 2.\"",
	"319000611_76": "\"It's called the Leubald North Pole Base.\"",
	"319000611_77": "\"The Leubald North Pole Base?\"",
	"319000611_78": "\"It seems the Germans also used it to store relics they collected during the war.\"",
	"319000611_79": "\"Its location is within 30 kilometers of where we lost Ame no Habakiri's signal. That has to be it.\"",
	"319000611_80": "\"Then we have to tell the old man right away!\"",
	"319000611_81": "\"Don't you worry, Genjuro-kun has already been informed.\"",
	"319000611_82": "\"But when did you...\"",
	"319000611_83": "\"When you were too busy griping to notice.\"",
	"319000611_84": "\"Okay, then what about their plans?\"",
	"319000611_85": "\"Their base being connected to the German army drew me to one potential conclusion.\"",
	"319000611_86": "\"I did mention earlier that Bergelmir is a complete relic that was being held by the Germans, right?\"",
	"319000611_87": "\"Yeah, you did.\"",
	"319000611_88": "\"It's hard to believe that our two big clues going back to German relic research is just some coincidence.\"",
	"319000611_89": "\"It's virtually undeniable that the alchemists' plan is based on that research.\"",
	"319000611_90": "\"This convinced me to share information with a certain EU research team.\"",
	"319000611_91": "\"The team you borrowed Brisingamen from...\"",
	"319000611_92": "\"Yes. And remember that strange instrument Tsubasa mentioned seeing inside the base?\"",
	"319000611_93": "\"It's also very likely to be one of the relics the Germans collected, or so I assume.\"",
	"319000611_94": "\"I think she said it was an instrument shaped like a conch shell, right?\"",
	"319000611_95": "\"Yes. Something so unique should've been easy to identify, but I only just heard back from the EU team.\"",
	"319000611_96": "\"What did they say?\"",
	"319000611_97": "\"They said it is likely a philosophical armament called the Armonica, and was stolen a few years ago.\"",
	"319000611_98": "(They connected the dots just like that? They're researchers for a reason, all right...)",
	"319000611_99": "\"The strange sound that bound you and Tsubasa the first time most likely belonged to the Armonica.\"",
	"319000611_100": "\"So it's basically a philosophical armament that restricts movement? That'll be a pain to go up against...\"",
	"319000611_101": "\"But to think it could create a world without war sounds like way too much of a stretch, doesn't it?\"",
	"319000611_102": "\"We can only hope that that's the case...\"",
	"319000611_103": "\"But I fear that the true power of the Armonica is of an entirely different scale.\"",
	"319000611_104": "\"What do you mean?\"",
	"319000611_105": "\"I did a quick search of my database and found some German army plans from the war.\"",
	"319000611_106": "\"One of them had the design concept for Armonica and a detailed plan on how it would be used.\"",
	"319000611_107": "\"It was a fearsome plan called Eternal Lullaby, which could turn the tide of the war, no, rule the world.\"",
	"319000611_108": "\"Eternal Lullaby?\"",
	"319000611_109": "\"I can't believe it was right under my nose this whole time.\"",
	"319000611_110": "\"But I mean, world domination? Just what kind of a plan is this?\"",
	"319000611_111": "\"According to those documents, their plan was to use the Armonica to put people into an eternal slumber.\"",
	"319000611_112": "\"So the sound it produces can make people sleep? Is this thing for real?\"",
	"319000611_113": "\"Certain frequencies like alpha waves can induce sleep. The Armonica does this on a much larger scale.\"",
	"319000611_114": "\"And because it's a philosophical armament, it's easy to imagine that it could transcend the laws of physics.\"",
	"319000611_115": "\"When you were hit with a fraction of its effects, your motor cortex was sedated, impairing coordination.\"",
	"319000611_116": "\"Is that what was going on?\"",
	"319000611_117": "\"You were lucky it was a small dose. At full strength, it would have shut down your whole central nervous system.\"",
	"319000611_118": "\"An eternal slumber... So that means you sleep until you die?\"",
	"319000611_119": "\"Most likely, yes.\"",
	"319000611_120": "\"That's terrifying...\"",
	"319000611_121": "\"...Interesting. According to this theory, its range and area of effect depend on the energy input.\"",
	"319000611_122": "\"At the time, the Germans likely didn't have enough energy to activate it, and couldn't realize the plan.\"",
	"319000611_123": "\"All that work for nothing. If they'd gone ahead and activated it, the world would be a lot different today.\"",
	"319000611_124": "\"Yes... It's terrifying to think about to say the least.\"",
	"319000611_125": "\"But... If these Alchemists are now trying to carry out this horrific plan again...\"",
	"319000611_126": "\"Huh?!\"",
	"319000611_127": "\"Yes... All of the pieces are coming together now.\"",
	"319000611_128": "\"Alicia Bernstein wants a world without war, and she'll get it by using the Armonica against the whole world.\"",
	"319000611_129": "\"What... But if everyone in the world falls asleep—\"",
	"319000611_130": "\"It would undoubtedly be the end of human civilization.\"",
	"319000611_131": "\"That's insane... Just how far gone is that alchemist?\"",
	"319000611_132": "(And what's more, it's very likely that their plan won't be delayed for much longer.)",
	"319000611_133": "\"What's got you so nervous all of a sudden?\"",
	"319000611_134": "\"I have a bad feeling about this. I hope we're not too late.\""
}